RubyGems Navigation menu

yahoo_weatherman 1.2.0

A ruby wrapper to the Yahoo! Weather feed with i18n support.

Gemfile
          gem 'yahoo_weatherman', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install yahoo_weatherman -v 1.2.0
  
  
  
  
  
  
  

Authors:

  • Dalto Curvelano Junior

Owners:

Total downloads 24,727

For this version 758

Show all versions (21 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0 - January 24, 2013 (12.5 KB)
  2. 1.2.2 - November 20, 2012 (12 KB)
  3. 1.2.1 - October 29, 2012 (11 KB)
  4. 1.2.0 - October 18, 2012 (10.5 KB)
  5. 1.1.5 - March 28, 2012 (10 KB)
Show all versions (21 total)

Runtime Dependencies:

Development Dependencies: